using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Collectible : MonoBehaviour {
    
    void OnTriggerEnter(Collider Other) {
        if (Other.transform == GameManager.Instance.Controler.transform) {
            GameManager.Instance.AllowChanges = true;
            GameManager.Instance.GotBall();
            GameObject.Destroy(gameObject);
        }
    }
}
